Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 14 avril 2021

Google Android 8.1/9.0/10.0/11.0 CryptoPlugin.cpp decrypt_1_2 out-of-bounds read

A vulnerability, which was classified as problematic, was found in Google Android 8.1/9.0/10.0/11.0 (Smartphone Operating System). Affected is the function decrypt_1_2 of the file CryptoPlugin.cpp. Applying a patch is able to eliminate this problem.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 22

x

Événements SSI